@import url("https://fonts.googleapis.com/css?family=Montserrat:400,500,700|Open+Sans:400,600|Raleway:100,200,300,400");

.wrapper {
  color: #161935 !important;
  font-family: "Montserrat", sans-serif;
  background: #f9f9f9;
  font-size: 18px;
}

.container {
  margin: 0 auto;
  max-width: 1200px;
}

h1 {
  text-align: center;
  margin-bottom: 50px;
  padding-top: 100px;
  font-size: 40px;
}

h6 {
  font-size: 20px;
  margin-bottom: 20px;
}

.footer_info {
  margin-top: 25px;
  padding-bottom: 50px;
}

strong {
  display: block;
  margin-bottom: 10px !important;
}

@media (max-width: 1200px) {
  .container {
    max-width: 100%;
    padding: 0 30px;
  }
}

@media (max-width: 768px) {
  .wrapper {
    font-size: 16px;
  }
  .container {
    padding: 0 20px;
  }
  h1 {
    text-align: center;
    margin-bottom: 25px;
    padding-top: 70px;
    font-size: 32px;
  }
}

@media (max-width: 480px) {
  .container {
    padding: 0 15px;
  }
}
